@charset "utf-8";

/* CSS Document */

/* 公共样式 */

article,aside,dialog,footer,header,section,footer,nav,figure,menu {display:block}

* { margin:0px; padding:0px; border:0px;}

img,div { border:none;}

body {color:#333;font:14px "microsoft Yahei","arial","microsoft jhenghei","宋体";min-width:1200px;overflow-x:hidden;}

table { border-collapse:collapse;}

a {outline:none;}

a {color:#333333;text-decoration:none;}

a:hover {text-decoration:none;}

li { list-style:none;}

input,select,button,textarea {vertical-align:middle;outline: none;font-family:"microsoft Yahei","arial","microsoft jhenghei","宋体";}

a,a:hover,.trans { -webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

.fl { float:left;}

.fr { float:right;}

.clear { clear:both;}

.w1200 { width:1200px; margin:0 auto;}

.wrap { margin-top:60px;}

.text img { max-width:100%;}

.tc { text-align:center;}

.ab_wrap { margin-top:40px;margin-bottom:50px;}

.ell { text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}

:-moz-placeholder { color: #666; opacity:1; }

::-moz-placeholder { color: #666;opacity:1;}

input:-ms-input-placeholder,textarea:-ms-textarea-placeholder{color: #666;opacity:1;}

input::-webkit-input-placeholder,textarea::-webkit-textarea-placeholder{color: #666;opacity:1;}

.trans { -webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

textarea::-webkit-input-placeholder {color: #666;}

textarea:-moz-placeholder {color: #666;}

textarea::-moz-placeholder {color: #666;}

textarea::-ms-input-placeholder {color: #666;}











/* header */

.top { background:#f5f5f5;height:38px;line-height:38px;color:#777;font-size:13px;}

.wel img { vertical-align:middle;margin-right:5px;position:relative;top:-2px;}

.header { padding:35px 0;}

.head-tel { padding-left:46px;background:url(../images/tel.jpg) no-repeat left center;}

.head-tel em { font-size:14px;color:#777;font-style: normal;}

.head-tel p { font-size:30px;font-family:arial;color:#0074c5;}

.language a { color:#777;padding:0 5px;}

.language a:hover { color:#0074c5;}



.nav-bg { background:#0074c5;height:56px;}

.nav{ position:relative;z-index:9999;margin:0 auto;}

.nav .nLi{ float:left;position:relative;display:inline;}

.nav .nLi.on { background:none;}

.nav .nLi p{ margin:0;}

.nav .nLi p a{ display:block;font-size:16px;color:#fff;font-weight:bold;font-weight:normal;text-transform:uppercase;text-align:center;width:130px;position:relative;line-height:56px;}

.nav .sub{ display:none;left:0;top:56px; position:absolute;background:rgba(0,116,197,.9);line-height:20px;width:100%;padding:10px 0;z-index: 99;text-align:center;}

.nav .sub a{ display:block;font-size:15px;display:block;color:#fff;border-bottom:1px solid #bad9ef;margin:0 10px;padding:12px 0;}

.nav .sub li:last-child a { border:0;}

.nav .sub2 { width:130%;}

.nav .on p a,.nav p a:hover { background:#eb3d00;}

.nav .sub2 a { display:block;}

.nav .sub a:hover{ color:#eb3d00;}

.logo { margin-top:3px;}

.logo a { display:block;}



.nav .nLi2 .sub{ z-index:1;width:1200px;left:-130px;background:rgba(0,116,197,.9);}

.nav .sub dl{ display:inline-block;*display:inline;zoom:1;vertical-align:top;padding:15px 12px;line-height:26px;text-align:left;}

.nav .sub dl a:hover{ color:#eb3d00;}

.nav .sub dl dt { padding-bottom:15px;}

.nav .nLi2 .sub dl dt a{ color:#fff;border-bottom:#bad9ef 1px solid;font-size:15px;padding:0 0 8px 0;}

.nav .sub dl dd a{ color:#fff;border:none;font-size:14px;line-height:28px;padding:0;}





.search { padding:10px 0;border-bottom:1px solid #eee;}

.searchform { font-size:0;margin-top: 12px;}

.searchform .search01 {padding: 4px 10px;color: #999;border:none;width:150px;height:26px;font-size:14px;background:#fff;border-bottom-left-radius:5px;border-top-left-radius:5px;}

.searchform .button {width:46px;height:34px;border:none;background:#fff url(../images/search.png) no-repeat center;z-index: 2;cursor: pointer;position: relative;border-bottom-right-radius:5px;border-top-right-radius:5px;}







/* banner */

.slideBox{ width:100%; height:546px;overflow:hidden;position:relative;}

.slideBox .hd{ height:12px;overflow:hidden;position:absolute; left:0;bottom:30px;z-index:1;width:100%;text-align:center; }

.slideBox .hd ul{ overflow:hidden;zoom:1;}

.slideBox .hd ul li{ display:inline-block;margin:0 5px;width:10px;height:10px;background:#b3b3b3;cursor:pointer;border-radius:100%; }

.slideBox .hd ul li.on{ background:#eb3d00;}

.slideBox .bd{ position:relative; height:546px;z-index:0;}

.slideBox .bd li{ zoom:1; vertical-align:middle;height:546px;}

.slideBox .bd li a { display:block;height:546px;}



.in-tit { padding-bottom:35px;}

.in-tit h6 { font-size:36px;color:#333;}

.in-tit h6 b { color:#0074c5;}

.in-tit p { font-size:17px;color:#666;margin-top:10px;}

.in-tit p span { background:#999;width:50px;height:1px;display:inline-block;vertical-align:middle;margin:0 10px;}



.in-pro-fl { width:260px;}

.in-pro-tit { background:#0074c5;color:#fff;padding:24px 25px;}

.in-pro-tit2 { background:#0074c5 url(../images/tit-ico.png) no-repeat right 25px center;}

.in-pro-tit h6 { font-size:26px;}

.in-pro-tit p { opacity:.6;text-transform:uppercase;margin-top:6px;}

.sjj_nav2 ul li i,.sjj_nav4 ul li i{position:absolute;top:0px;right:0px;height:54px;width:50px;text-align: right;}

.sjj_nav2 ul li i svg {transform:rotate(-90deg);transition:all ease 0.35s}

.sjj_nav2 ul li .sjj_nav_i_se svg{transform:rotate(0deg)}

.sjj_nav2 ul li,.sjj_nav4 ul li{ position:relative;line-height:55px;font-size:16px;background:#f5f5f5;margin-top:1px;}

.sjj_nav2 ul li ul{display:none;margin: 0;}

.sjj_nav2 ul li ul li:first-child,.sjj_nav4 ul li ul li:first-child { padding-top:18px;}

.sjj_nav2 ul li ul li:last-child,.sjj_nav4 ul li ul li:last-child { padding-bottom:24px;}

.sjj_nav2>ul li a,.sjj_nav4>ul li a{color:#666;font-size:16px;line-height:22px;display: block;padding:16px 50px 16px 25px;background:#0074c5 url(../images/list.png) no-repeat right 25px center;color:#fff;}

.sjj_nav2>ul li a { background:#0074c5;}

.sjj_nav2 ul li ul li,.sjj_nav4 ul li ul li { margin:0 25px;}

.sjj_nav2 ul li ul li a,.sjj_nav4 ul li ul li a{ color:#333;font-size:15px;font-weight:normal;line-height:24px;padding:10px 0;display:block;text-align:left;background:url(../images/list4.png) no-repeat left center;padding-left:15px;border-bottom:1px solid #e5e5e5;}

.sjj_nav2 ul li ul li a,.sjj_nav4 ul li ul li a { display:block;}

.sjj_nav2 ul li ul li a:hover,.sjj_nav2 ul li ul li.current3 a,.sjj_nav4 ul li ul li a:hover,.sjj_nav4 ul li ul li.current3 a{ color:#eb3d00;background:url(../images/list5.png) no-repeat left center;}

.sjj_nav2 ul li i:before,.sjj_nav4 ul li i:before { width:100%;height:54px;display: block;position: absolute;right:0px;font-style: normal;}

.sjj_nav2 ul li ul li>ul,.sjj_nav4 ul li ul li>ul{margin-left:10px}

.sjj_nav2 ul li.on>a { background:#0074c5;color:#fff;}

.sjj_nav4 ul li a:hover,.sjj_nav4 ul li.on>a { background:#eb3d00 url(../images/list.png) no-repeat right 25px center;}

.sjj_nav2 ul li i.sp_nav_xjb:hover:before { color:#fff;}

.sjj_nav2 ul li.on>a,.sjj_nav2>ul li a:hover { background:#eb3d00}



.sjj_nav2 ul li.on ul,.sjj_nav4 ul li.on ul { border-bottom:none;background:#f5f5f5;}

.sjj_nav2 ul li i.sp_nav_xjb:before { content: "";position: absolute;background:url(../images/list.png) no-repeat center;right:10px;top:0px;font-size: 20px;color:#888;}

.sjj_nav4 ul li ul { display:block;}

.sjj_nav2>ul>li:hover>a { background:#eb3d00;color:#fff;}

.sjj_nav2 ul li i.sjj_nav_i_se:before,.sjj_nav2 ul li:hover i.sp_nav_xjb:before,.sjj_nav2 ul li.on i.sp_nav_xjb:before { color:#333;content: "";font-size: 26px;right:10px;background:url(../images/list7.png) no-repeat center;}





.sjj_nav5 ul>li>a { background:#f5f5f5 url(../images/list6.png) no-repeat right 25px center;color:#333;}

.sjj_nav5 ul>li>a:hover,.sjj_nav5 ul>li.current5>a { background:#0074c5 url(../images/list.png) no-repeat right 25px center;color:#fff;}

.left-tel { margin-top:10px;}

.left-img img { display:block;width:100%;}

.left-bg { background:#0074c5;color:#fff;padding:25px 0;}

.left-bg p { font-size:15px;}

.left-bg p img { vertical-align:middle;margin-right:8px;}

.left-bg b { font-size:30px;display:block;font-family:arial;margin-top:5px;}



.in-pro-fr { width:940px;}

.in-pro-list { margin-left:5px;}

.in-pro-list li { margin:0 0 15px 15px;width:296px;}

.in-pro-list li a { display:block;border:1px solid #ebebeb;}

.in-pro-list li a p { background:#f5f5f5;line-height:50px;height:50px;font-size:15px;color:#333;padding: 0 10px;}

.in-pro-list li a:hover p { background:#0074c5;color:#fff;}

.in-pro-img { overflow:hidden;}

.in-pro-img img { width:100%;display:block;}

.in-pro-list li a:hover img { -webkit-transform: scale(1.08);transform: scale(1.08);}



.bg { background:url(../images/bg.jpg) no-repeat center;padding:60px 0;}

.adv-list li { width:300px;float:left;position:relative;cursor:pointer;margin-top:5px;}

.adv-ico { width:130px;height:149px;display: table-cell;vertical-align: middle;background:url(../images/bg2.png) no-repeat center;}

.adv-ico img,.in-case-ico img { display:block;margin:0 auto;-webkit-transition: -webkit-transform .8s ease-out;-moz-transition: -moz-transform .8s ease-out;-o-transition: -o-transform .8s ease-out;-ms-transition: -ms-transform .8s ease-out;}

.adv-list li:hover .adv-ico img { -webkit-transform: rotateZ(360deg);-moz-transform: rotateZ(360deg);-o-transform: rotateZ(360deg);-ms-transform: rotateZ(360deg);transform: rotateZ(360deg);}

.adv-m { margin:0 auto;width:130px;}

.adv-bor { padding:0 50px;}

.adv-p { font-size:14px;color:#777;line-height:24px;margin-top:9px;text-align:center;}

.adv-b { font-size:20px;color:#333;font-weight:bold;margin-top:18px;}



.slideTxtBox { position:relative;}

.slideTxtBox .hd{ height:80px;line-height:80px;background:#41464a;}

.slideTxtBox .hd ul{ position:absolute;}

.slideTxtBox .hd ul li{ float:left;width:240px;cursor:pointer;font-size:22px;color:#fff;text-align:center;line-height: 80px;height: 80px;position:relative;}

.slideTxtBox .hd ul li:before { content:"";width:1px;height:100%;background:#626262;position:absolute;right:0;top:0;}

.slideTxtBox .hd ul li:nth-child(6):before { width:0;}

.slideTxtBox .hd ul li img { margin-right:10px;}

.slideTxtBox .hd ul li img,.slideTxtBox .hd ul li span { vertical-align:middle;}

.slideTxtBox .hd ul li.on,.slideTxtBox .hd ul li:hover { background:#0074c5;}

.slideTxtBox .bd ul{ zoom:1;margin-top:30px;}

.slideTxtBox .arrow{ position:absolute;left:50%;margin-left:-60px;bottom:0;z-index:1;}

.slideTxtBox .arrow a{ display:block;width:60px;height:44px;float:right;overflow:hidden;cursor:pointer;}

.slideTxtBox .arrow .prev { background:#555 url(../images/arrow1.png) no-repeat center;}

.slideTxtBox .arrow .next { background:#0074c5 url(../images/arrow2.png) no-repeat center;}

.slideTxtBox .arrow .prev:hover { background:#0074c5 url(../images/arrow1.png) no-repeat center;}

.slideTxtBox .arrow .next:hover { background:#0074c5 url(../images/arrow2.png) no-repeat center;}

.ys-fl { padding:45px 60px 45px 45px;width:494px;border:1px solid #eee;border-right:0;height:320px;overflow:hidden;}

.ys-fr { width:600px;}

.ys-fr img { width:600px;height:412px;display:block;}

.ys-text { font-size:15px;color:#666;line-height:24px;margin-top:40px;}

.ys-text p { background:url(../images/list3.png) no-repeat left 10px;padding-left:16px;padding-bottom:10px;}

.ys-num { color:#cbcbcb;font-size:50px;font-family:arial;}

.ys-tit { font-size:32px;color:#0074c5;font-weight:bold;margin-top:10px;}

.ys-brief { font-size:24px;color:#333;margin-top:10px;}



.bg2 { padding:60px 0;background:#f3f3f3;}

.slideGroup { zoom:1;position:relative;}

.slideGroup .sPrev,.slideGroup .sNext{ position:absolute;top:50%;margin-top:-21px;display:block;width:43px;height:43px;}

.slideGroup .sPrev { background:url(../images/arrow3.png) center center no-repeat;left:-70px;}

.slideGroup .sNext{ left:auto;right:-70px; background:url(../images/arrow5.png) center center no-repeat;  }

.slideGroup .sPrev:hover{ background:url(../images/arrow4.png) center center no-repeat;}

.slideGroup .sNext:hover { background:url(../images/arrow6.png) center center no-repeat;}

.slideGroup .parBd ul{ overflow:hidden; zoom:1;}

.slideGroup .parBd ul li{ margin-right:30px; float:left; _display:inline; overflow:hidden; text-align:center;width:380px;}

.in-case-t { background:#fff;padding:60px 30px 30px 30px;position: relative;}

.in-case-t h6 { font-size:18px;color:#232323;}

.in-case-t p { font-size:15px;color:#535353;line-height:26px;height:52px;overflow:hidden;margin-top:12px;} 

.in-case-img { overflow:hidden;}

.in-case-img img { display:block;width:100%;}

.slideGroup .tempWrap { overflow:hidden !important;width:1200px !important;}

.slideGroup .parBd ul li a { display:block;}

.slideGroup .parBd ul li a:hover .in-case-img img { -webkit-transform: scale(1.08);transform: scale(1.08);}

.slideGroup .parBd ul li a:hover .in-case-t h6 { color:#0074c5;}

.in-sol-bg { width:76px;margin:0 auto;position:absolute;top:-38px;left:50%;margin-left:-38px;}

.in-case-ico { width:76px;height:76px;background:url(../images/sol-bg.png) no-repeat center;display: table-cell;vertical-align: middle;}





.about-img,.about-img img { width:600px;height:460px;}

.about-img img { display:block;}

.about-fr { width:520px;background:#f6f6f6;padding:40px;height:380px;overflow:hidden;}

.in-ab-list li .in-ab-num span{ font-size:14px;position: relative;top:-4px;color:#434343;}

.in-ab-list li .in-ab-num b { font-size:44px;color:#0074c5;font-family:arial;font-weight:normal;}

.in-ab-list p { font-size:14px;color:#434343;}

.in-ab-list li { float:left;position:relative;padding:0 30px;text-align:center;}

.in-ab-list li:before { content:"";position:absolute;right:0;top:0;width:1px;height:100%;background:#e5e5e5;}

.in-ab-list li:nth-child(3):before { width:0;}

.in-ab-list li:nth-child(3) { padding-right:0;}

.in-ab-list li .in-ab-num i { font-size:42px;font-style:normal;color:#ec1b24;font-weight:bold;position:relative;top:-3px;}

.about-fr h6 { font-size:28px;font-weight:normal;}

.news-border { width:80px;height:1px;background:#dbdbdb;display:block;margin:20px 0;}

.in-ab-list { margin-top:20px;}

.about-more { font-size:14px;width:120px;height:40px;display:block;border-radius:5px;text-align:center;line-height:40px;margin-top:35px;background:#0074c5;color:#fff;}

.about-more:hover { background:#eb3d00;}

.in-about-text { max-height:148px;overflow:hidden;font-size:15px;color:#292929;line-height:28px;}





.slideTxtBox2{ width:734px;text-align:left;float:left;margin-right:20px;}

.slideTxtBox2 .hd{ height:45px; line-height:45px;position:relative;color:#333;border-bottom:1px solid #dcdcdc; }

.slideTxtBox2 .hd ul{ position:absolute;height:45px;width:100%; }

.slideTxtBox2 .hd ul li{ float:left;margin-right:25px;cursor:pointer;font-size:22px;}

.slideTxtBox2 .hd ul li.on{ color:#0074c5;font-weight:bold;border-bottom:2px solid #0074c5;height:44px;}

.slideTxtBox2 .bd ul{ padding-top:30px;}

.slideTxtBox2 .bd li .date{ float:right;color:#999;line-height:40px;font-size:14px;font-family:arial;}

.slideTxtBox2 .bd li{ line-height:40px;font-size:15px;}

.slideTxtBox2 .bd li.news_in a { background:url(../images/list2.png) left center no-repeat;padding-left:15px;}

.slideTxtBox2 .bd li.news_in a:hover { background:url(../images/list3.png) left center no-repeat;color:#0074c5;}

.slideTxtBox2 .bd li .date2 { display:block;float:left;line-height: 30px}

.ser_left li { white-space: nowrap;overflow: hidden;text-overflow: ellipsis}

.slideTxtBox .bd li a:hover,.infolist5 a:hover {color:#0074c5;}

.slideTxtBox .bd {overflow:hidden;}

.innew_img { width:259px;height:161px;}

.innew_img img{ width:100%;height:100%;display:block;}

.innew_right { padding-left:285px;}

.innew_right h3 a { display:block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color:#333;font-size:17px;}

.innew_right p { color:#666;line-height:24px;font-size:14px;max-height:48px;overflow:hidden;margin-top:6px;}

.slideTxtBox .bd li.news_border { margin-bottom:18px; background:none;padding-left:0;border:none;}

.news_border .more { font-size:14px;display:block;color:#666;margin-top:20px;width:103px;height:34px;bordeR:1px solid #c4c4c4;text-align:center;line-height:34px;border-radius:5px;}

.news_border .more:hover { color:#fff;background:#0074c5;bordeR:1px solid #0074c5;}

.slideTxtBox .hd ul span a{ font-size:12px;color:#777;}

.slideTxtBox .hd ul span a:hover { color:#0080cc;}

.faq {width: 400px;text-align: left;}

.infoList li {border-bottom:1px solid #e2e2e2;padding:19px 0 6px 0;}

.infolist3  {background: #606060;line-height: 30px;}

.infolist3 a {color: #333;}

.infolist5 {display: inline-block;*display:inline;*zoom:1;vertical-align: top;width: 364px;line-height: 25px;font-size: 16px;}

.infolist5 a { color:#333;}

.infolist4 {background: #0074c5;}

.infolist7 {color: #737373;display: inline-block;*display:inline;*zoom:1;vertical-align: top;width: 364px;line-height: 28px;font-size:15px;height: 56px;overflow: hidden;}

.infolist3, .infolist4 {width: 25px;height: 25px;display: inline-block;*display:inline;*zoom:1;color: #fff;line-height: 25px;margin-right: 10px;text-align: center;font-size: 15px;}

.infolist6 { margin-bottom:10px;}

.faq h3 {height:45px;line-height:45px;border-bottom: 1px solid #dcdcdc;text-align: right;}

.faq h3 span {font-size: 22px;font-weight: normal;float: left;border-bottom: 2px solid #0074c5;color:#0074c5;font-weight:bold;}

.faq h3 a,.slideTxtBox .hd ul span a { font-size:13px;color:#aaa;font-family:arial;}

.faq h3 a:hover,.slideTxtBox .hd ul span a:hover { color:#0074c5;}

.infoList { margin-top:17px;}

.slideTxtBox2 .bd li.news_border { padding-bottom:20px;}

.in_news { padding-bottom:60px;}





.footer { background: #252525;padding:45px 0;color:#989898;}

.foot-list li:nth-child(4) { padding-right:0;border:0;}

.foot-list li { padding:0 64px;}

.foot-list a { color:#666;}

.foot-list .foot-li p { width:50%;float:left;}

.foot-list p { margin: 0;color:#989898;font-size:15px;line-height: 34px;}

.foot-list .foot-li p a{ color:#989898;display:block;}

.foot-list .foot-li p a:hover { color:#fff;}

.foot-cont span { padding-left:27px;display:block;}

.foot-cont p { line-height: 30px;padding-bottom:6px;padding-left: 13px;}

.foot-img p { line-height: 36px;}

.bot { background:#363636;font-size:15px;color:#8a8a8a;line-height: 26px;padding:18px 0;}

.bot a { color:#8a8a8a;}

.bot a:hover { color:#fff;}

.foot-cont img { float:left;position:relative;top:8px;}

.foot-list li { border-right:1px solid #3d3d3d;position:relative;}

.foot-list li:before { content: "";width:1px;height:100%;background:#171717;position: absolute;right:-2px;top:0;}

.foot-list li:nth-child(3):before { width:0;}

.sz { text-align: right;}

.foot-cont-li { max-width:410px;}

.foot-li { max-width:260px;}

.foot-img img { width:120px;}

.foot-list li h6 { font-size:19px;color:#fff;font-weight:normal;padding-bottom:16px;}

.foot-tel { background: url(../images/bot-tel.png) left center no-repeat;padding-left:56px;}

.foot-tel b { font-size:28px;color:#0074c5;font-family:arial;}

.foot-tel p { font-size:14px;padding:0;}

.foot-add { margin-top:15px;}

.foot-list li:first-child { padding-left:0;}

.foot-list li:nth-child(3) { border-right:0;padding:0;}



.about_banner { width:100%;height:280px;}

.about-wrap { padding:40px 0 60px 0;}

.location { text-align:right;overflow:hidden;color:#666;font-size:14px;}

.location img { vertical-align:middle;position:relative;top:-2px;margin-right:5px;color:#666;}

.location a { color:#666;}

.location a:hover { color:#0074c5;}

.container-title strong { font-size:22px;color: #333;font-weight: normal;position:relative;display: inline-block;}

.container-title strong:before { content:"";width:100%;height:1px;background:#0074c5;position:absolute;bottom:-12px;left:0;}

.container-title { white-space: nowrap;border-bottom: 1px solid #dadada;line-height:30px;padding:5px 0 11px 0;}

.text { font-size:16px;color:#434343;line-height:32px;}

.in-pro-fr2 { width:905px;}





.fs_gallery {background: rgba(0,0,0, 0.9);position: fixed;left: 0;top: 0;right: 0;bottom: 0;z-index: 9999;}

.fs_gallery_close {position: absolute;top: 20px;right: 20px;width: 25px;height: 25px;color: #ccc;font-size: 34px;line-height: 23px;text-align: center;cursor: pointer;z-index: 102;}

.fs_gallery_close:before {content: "×";}

.fs_gallery_close:hover {color: #fff;}

.fs_gallery_prev, .fs_gallery_next {position: absolute;width: 80px;color: #ccc;font-size: 30px;cursor: pointer;z-index: 101;}

.fs_gallery_prev:hover, .fs_gallery_next:hover {background: rgba(0,0,0, 0.1);color: #fff;}

.fs_gallery_prev {left: 0;top: 0;bottom: 0;}

.fs_gallery_next {right: 0;top: 0;bottom: 0;}

.fs_gallery_prev:before {content: "‹";position: absolute;height: 30px;margin-top: -30px;top: 50%;left: 35px;}

.fs_gallery_next:before {content: "›";position: absolute;height: 30px;margin-top: -30px;top: 50%;left: 35px;}

.fs_gallery_shuft {position: relative;width: 9999999px;}

.fs_gallery_shuft:after {clear: both;content: "";display: block;}

.fs_gallery_shuft_item {float: left;position: relative;background-image: url(data:image/gif;base64,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);

    background-position: center center;

    background-repeat: no-repeat;}

.fs_gallery_shuft_item img {box-shadow: 0 0 8px rgba(0,0,0, 0.8);position: absolute;top: 50%;left: 50%;}

.honor-list { margin-right:-34px;}

.honor-list li { width:278px;float:left;margin-right:34px;padding-bottom:30px;}

.honor-list p { color:#333;padding-top:15px;font-sizE:16px;}

.honor-img { display:table-cell;vertical-align:middle;overflow:hidden;}

.honor-list li a { display:block;}

.honor-list li:hover p { color:#0074c5;}

.honor-list2 li a img { display:block;width:100%;margin:0 auto;border:1px solid #ececec;}

.about-wrap2 { margin-top:35px;}





/*------------------------------------分页样式----------------------------------*/

.yu10 {clear: both;color:#333;height: 34px;margin-top:30px;font-size:0;}

.yu10 a { border:1px solid #ddd;background:#fff;}

.yu10 a,.yu10 span {padding:8px 14px;color:#333;font-size: 14px;margin:0 3px;}

.yu10 a,.yu10 span{

    transition: background 1s, color 0.5s;

    -moz-transition: background 1s, color 0.5s;

    -webkit-transition: background 1s, color 0.5s;

    -o-transition: background 1s, color 0.5s;}

.yu10 .current,.yu10 a:hover {background: #0074c5;border:1px solid #0074c5;color: #fff;padding:8px 14px;text-decoration: none;}

.yu10 span i { font-style: normal;color:#0074c5;}





.join-tit { margin:0 auto;padding:30px 0 10px 0;font-size:16px;line-height: 30px;color:#666;}

.join_tit h3 { font-size:30px;font-weight:normal;padding-bottom:20px;}

.join_tit span { margin:0 20px;color:#555;font-size:16px;}

.join_tit span a { color:#4c7cc8;}

.list_title span { width:25%;display:block;float:left;background:#888;color:#fff;height:55px;line-height:55px;font-size:16px;text-align:center;}

.list_dt{ background:#f6f6f6;color:#666;text-align:center;height:55px;line-height:55px;cursor:pointer;overflow:hidden;text-overflow:ellipsis;white-space: nowrap;position: relative;font-size:16px;border-top:none;margin-top:1px;}

.list_dt span { width:25%;display:block;float:left;height:55px;line-height55px;font-size:16px;color:#666;font-weight:normal;}

.list_dd{display: none;background:#fff;padding:20px 30px 30px 30px;border-top:none;margin:0;border:1px solid #0592e7;}

.list_dl #open { background:#0074c5;color:#fff;}

.join-text { font-size:15px;line-height:28px;}

.join-text a { color:#666;}

.list_dt span:first-child,.list_title span:first-child  { text-align: left;text-indent:25px;}

#open span  { color:#fff;}

.join { padding-bottom:20px;}

.join-more { background:url(../images/off.png) no-repeat center;}

#open .join-more { background:url(../images/open.png) no-repeat center;}

.join-text2 { margin-top:22px;}

.join-text2 a { color:#0074c5;}

.join-text2 a:hover { text-decoration:underline;}



.cont-text { line-height:38px;font-size:16px;color:#333;}

.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}

.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

#dituContent { margin-top:30px;}



.partner-list { margin-right:-30px;}

.partner-list li { width:203px;float:left;margin-right:30px;text-align:center;padding-bottom:30px;}

.partner-list li img { display:block;width:201px;height:98px;border:1px solid #efefef;}

.partner-list li p { font-size:16px;color:#333;margin-top:12px;}





.cont-tit2 { background:none;}

.cont-input input,.cont-input textarea,.code-input input  { padding:13px 10px;margin-bottom:20px;background:#f5f5f5;border:none;color:#434343;outline-style: none ;outline-width: 0px ;text-shadow: none ;-webkit-appearance: none ;-webkit-user-select: text ;outline-color: transparent ;font-size: 15px;width:388px;padding-left:45px;}

.name input { background:#f5f5f5 url(../images/mess1.png) no-repeat 13px center;}

.tel input { background:#f5f5f5 url(../images/mess2.png) no-repeat 13px center;}

.qq input { background:#f5f5f5 url(../images/mess6.png) no-repeat 13px center;}

.email input { background:#f5f5f5 url(../images/mess3.png) no-repeat 13px center;}

.cont-input h6 { font-size: 24px;font-weight: normal;color:#3f3f3f;margin-bottom: 24px;}

.cont-input textarea { height: 164px;}

.yzm img { height: 49px;width:110px;vertical-align: middle;display: inline-block;margin:0 20px;}

.submit2 { background:#0074c5;color:#fff;width:180px;font-size:16px;outline-style: none ;outline-width: 0px ;border-style: none ;text-shadow: none ;-webkit-appearance: none ;-webkit-user-select: text ;outline-color: transparent ;display: inline-block;color:#fff;border-radius: 30px;line-height: 46px;height: 46px;margin-top:15px;cursor:pointer;}

.cont-input2 textarea { margin-right:0;width:100%;background:#f5f5f5 url(../images/mess4.png) no-repeat 13px 15px;}

.code-input input { width:120px;margin-right:0;background:#f5f5f5 url(../images/mess4.png) no-repeat 13px center;}

.code-input img { width: 110px;height:43px;vertical-align: top;margin-left:15px;cursor:pointer;}

.cont-message { margin-bottom:60px;}

.submit2:hover { background:#eb3d00;}

.message { border-top:1px solid #dddddd;padding:25px 0 0 0;margin:80px 0 0 0;}

.cont-input { width:442px;float:left;margin-right:20px;}

.cont-input2 { width:850px;margin-right:0;}

.message-box { margin-top:40px;padding-bottom:20px;}

.code-input { width:100%;}

.me-t { font-size:20px;padding-bottom:30px;}





.faq-list li a { display:block;position:relative;margin-bottom:30px;padding-bottom:30px;margin-bottom:30px;border-bottom:1px solid #eee;}

.faq-time { text-align:center;background:#eee;width:113px;height:100px;}

.faq-time b { font-size:46px;color:#666;font-weight:normal;display:block;line-height: 52px;font-family:arial;padding-top:13px;}

.faq-time p { font-size:15px;color:#666;}

.faq-tit h6 { font-size:19px;color:#333;font-weight:normal;}

.faq-tit p { font-size:14px;color:#777;line-height:26px;height:52px;overflow:hidden;margin-top:15px;}

.faq-tit { padding-left:135px;padding-top:7px;}

.faq-list li a:hover .faq-tit h6 { color:#0074c5;}

.faq-list li a:hover .faq-time { background:#0074c5;}

.faq-list li a:hover .faq-time b,.faq-list li a:hover .faq-time p { color:#fff;}





.main-newarc-title{padding-bottom:18px;border-bottom:1px solid #e8e8e8;}

.main-newarc-title h2 {text-align:center;font-size:26px;color:#111;font-weight:normal;line-height:30px;padding-bottom:10px;padding-top:10px;}

.main-newarc-title h3 {text-align:center;font-size:20px;color:#333;font-weight:bold;line-height:30px;padding-bottom:25px;padding-top:10px;}

.main-newarc-title .share{height:34px;line-height:34px;overflow:hidden;text-align:center;}

.main-newarc-title .share-p{display:inline-block;*display:inline;*zoom:1;margin:0 17px;font-size:13px;font-weight:normal;color:#8c8c8c;}

.main-newarc-title .bdsharebuttonbox{display:inline-block;*display:inline;*zoom:1;vertical-align:text-top;position:relative;top:-2px;left:-18px;}

.news-deta-text { margin-top:40px;}

.text { font-size:16px;color:#434343;line-height:32px;}

.cont-text { font-size:15px;line-height:30px;color:#434343;}

.news-fl2 { width:850px;}

.news-fr2 { width:300px;}

.share-p img {vertical-align: middle;}

.main-newarc-title .share-p span {vertical-align: middle;margin-left: 6px;}



.news-hot-tit { height:70px;line-height:70px;font-size:24px;background:#0074c5;color:#fff;padding-lefT:42px;position:relative;}

.news-hot-tit:before { content:"";position:absolute;width:3px;height:20px;background:#fff;left:25px;top:26px;}

.news-hot-list { border:1px solid #ededed;border-top:none;padding:18px 0;}

.news-hot-list li a { font-size:15px;line-height:42px;color:#434343;display:block;padding:0 25px 0 41px;background:url(../images/list2.png) no-repeat 25px center;}

.news-hot-list li a:hover { color:#0074c5;background:url(../images/list3.png) no-repeat 25px center;}

.news-hot-tit2 { margin-top:20px;}

.prod-label { margin-top: 30px;font-size:15px;color:#434343;}

.prod-label a { color:#434343;margin-right:10px;padding: 1px 17px;background:#eee;font-size:15px;border-radius:30px;display:inline-block;}

.prod-label a:hover { background:#0074c5;color:#fff;}



.ser-tit { color:#222;font-size:26px;position:relative;padding-left:17px;}

.ser-tit:before { content:"";position:absolute;left:0;top:7px;width:3px;height:24px;background:#0074c5;display:block;}

.ser-text { margin-top:25px;}

.ser-bg { background:#f6f7f9;padding:60px 0;}









.slideGroup5 { zoom:1;}

.slideBox5 { position:relative;}

.slideGroup5 .sPrev,.slideGroup5 .sNext{ position:absolute;top:50%;margin-top:-21px;display:block;width:43px;height:43px;z-index:5;}

.slideGroup5 .sPrev { background:url(../images/arrow3.png) center center no-repeat;left:-70px;}

.slideGroup5 .sNext{ left:auto;right:-70px; background:url(../images/arrow5.png) center center no-repeat;  }

.slideGroup5 .sPrev:hover{ background:url(../images/arrow4.png) center center no-repeat;}

.slideGroup5 .sNext:hover { background:url(../images/arrow6.png) center center no-repeat;}

.slideGroup5 .parBd ul{ overflow:hidden; zoom:1;}

.slideGroup5 .parBd ul li{ margin-right:20px; float:left; _display:inline; overflow:hidden; text-align:center;width:270px;margin-bottom:0;}

.slideGroup6 .parBd ul li { width:290px;}

.slideGroup5 .tempWrap { overflow:hidden !important;}

.slideGroup5 .parBd ul li a { display:block;}

.slideGroup5 .parBd ul li img { width:100%;display:block;}

.pro-list3 .prod-t { padding:15px 10px;}

.rel-tit { padding-bottom:25px;}

.rel-tit { margin-top:50px;}

.rel-tit span { font-size:24px;color:#333;font-weight:bold;position:relative;padding-left:16px;display:block;}

.rel-tit span:before { content:"";width:3px;height:24px;background:#0074c5 ;position:absolute;left:0;top:5px;}

.rel-news { border:1px solid #ededed;padding:25px 20px;}

.rel-news li { font-size:15px;line-height:40px;width:50%;float:left;}

.rel-news li:nth-child(odd) a { padding-right:20px;}

.rel-news lia:nth-child(even) a { padding-left:20px;}

.rel-news li a { color:#434343;display: block;padding-left:15px;background:url(../images/list2.png) no-repeat left center;}

.rel-news li a:hover { color:#0074c5 ;background:url(../images/list3.png) no-repeat left center;text-decoration: underline;}

.pro-list2 li { margin:0;}



/*------------------------------------上一篇下一篇----------------------------------*/

.JLTupdown{  position: relative;line-height: 35px;color: #434343;font-size:15px;padding-top:25px;border-top: 1px solid #e8e8e8;margin-top:30px;}

.JLTMain .JLTupdown {width: 100%;overflow: hidden;}

.JLTupdown ul li {white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.JLTupdown ul li a,.JLTcometol a{ color:#434343;}

.JLTupdown ul li a:hover,.JLTcometol a:hover{ color:#0074c5;}

.JLTupdown strong{ color:#434343;font-weight:normal;}

.back { margin:13px 0 0 0;}

.JLTcometol a{width:128px;height:44px;line-height:44px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;background:#0074c5 url(../images/back.png) no-repeat 26px center;display:block;text-indent:60px;color:#fff;float: right; -webkit-filter: none;-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-ms-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

.JLTcometol a:hover { background:#eb3d00 url(../images/back.png) no-repeat 26px center;color:#fff;}





.news-img { width:290px;height:190px;overflow:hidden;}

.news-img img { width:100%;height:100%;object-fit: cover;}

.news-text { padding-left:315px;}

.news-tit { font-size:20px;color:#111;padding-top:10px;}

.news-text p { font-size:15px;color:#777;line-height:26px;height:52px;overflow:hidden;margin-top:16px;}

.in-news-time2 b { width:110px;height:33px;color:#fff;line-height:33px;font-weight:normal;font-size:14px;text-align:center;display:block;background:#b6b6b6;margin-top:30px;}

.news-list li { padding-bottom:30px;}

.news-list li:first-child { padding-top:0;}

.news-list li a { display:block;border:1px solid #eee;padding:30px;}

.news-list li a:hover { box-shadow: 0 0 15px rgba(0,0,0,0.1);}

.news-list li a:hover .news-tit { color:#0074c5;}

.news-list li a:hover .in-news-time2 b{ background:#0074c5;}

.news-list li a:hover .news-img img { -webkit-transform: scale(1.08);transform: scale(1.08);}

.in-news-time span { background:url(../images/time.png) no-repeat left center;padding-left:23px;font-size:14px;color:#999;display:block;margin-top:19px;}



.in-pro-list2 { margin-lefT:-15px;}

.in-pro-list2 li { width:291px;}



.prod-img-fl { border:1px solid #eaeaea;width:460px;}

.prod-img-fl img { width:100%;display:block;}

.prod-text-fr { width:410px;}

.prod-h6 { font-size:24px;color:#111;border-bottom:1px solid #eaeaea;padding-bottom:18px;line-height:28px;padding-top:10px;}

.prod-text { font-size:16px;line-height:32px;color:#434343;margin-top:25px;}

.but { width:150px;height:42px;line-height:42px;font-size:16px;color:#fff;background:#0074c5;display:block;float:left;text-align:center;border-radius:30px;margin-top:30px;}

.but i { width:20px;height:20px;display:inline-block;position: relative;top: 3px;margin-right:10px;}

.consultation i { background: url(../images/cons.png) no-repeat center;}

.but:hover { background:#eb3d00;}

.prod-deta-tit { margin-top:45px;border-bottom:1px solid #ebebeb;}

.prod-deta-tit span { height:46px;line-height:46px;background:#0074c5;color:#fff;font-size:18px;padding:0 25px;display:inline-block;}

.prod-deta-text { margin-top:30px;}



.slideGroup6 .parBd ul li { width:288px;}



.keifu{ position:fixed; top:10%; right:0; width:160px;  _position:absolute; _top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.bottom,10)||0)-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
    z-index:99999;}
.keifu_tab{ width:160px;}
.icon_keifu{ width:26px; height:110px; float:left; background:url(../images/keifu.png) center; position:relative;  cursor:pointer;display:none;}
.keifu_box{ border:7px solid #0074c5;background: #fff;border-radius: 5px;}
.keifu_tab a{ display:block;}
.keifu_tab img { margin-right:5px;vertical-align: middle;}
.keifu_head{ background:#0074c5; background:#0074c5 url(../images/kf.png) no-repeat left center; font-size:16px;color:#fff; line-height:42px; position:relative;padding-left:30px;}
.keifu_close:link,.keifu_close:visited{ display:block; width:11px; height:11px; background:url(../images/close2.png) center no-repeat; position:absolute; top:13px; right:8px;}
.keifu_close:hover{ background:url(../images/close3.png) center no-repeat;}
.keifu_con{ padding:20px 6px 10px 6px;margin:0;}
.keifu_con li{height:33px;}
.keifu_con .bt{ font-size:16px; height:30px; line-height:30px; text-align:left; padding:0 0 0 20px; color:#012646;}
.keifu_con span { vertical-align: middle;font-size: 12px;}
.keifu_con li:hover span { color:#0074c5;}
.kf-tel { border-top:7px solid #0074c5;padding:15px 10px;}
.kf-tel p { font-size: 14px;color: #000;margin: 0;}
.kf-tel b { font-size: 16px;color: #0074c5;font-family: arial;font-weight: 800;}
.kf-tel2 p { font-size: 12px;}
.top10 { background:#0074c5;color:#fff;padding: 15px 0 10px 0;font-size: 17px;}


ul.side { margin: 0;}
.side li{ position:relative;font-size: 14px;color:#2b2b2b;cursor: pointer;margin-bottom:10px;}
.side li:last-child { margin: 0;}
.float-wx { background: #e0e0e0 url(../images/wx2.png) no-repeat 16px center;height:35px;line-height: 35px;padding-left:56px;}
.float_shwx {position: absolute;top: -50px;right: 153px;width:120px;background: #0074c5;display: none;border:10px solid #0074c5;border-radius: 5px;}
.float_shwx img {display: block;padding: 3px;width: 113px;height: 113px;}
.float-wx p { font-size: 13px;text-align: center;margin: 0 0 12px 0;}
.side li:hover { color:#fff;}
.float-wx:hover { background: #0074c5 url(../images/wx.png) no-repeat 16px center;}